#i2 {
  background-image:url(../image/resource/AdobeStock_1886603289.jpeg);
}
#i4 {
  margin:50px 0px 0px 0px;
  background-color:transparent;
  background-image:url(../image/resource/bg01.webp);
  background-repeat:no-repeat;background-size:contain;background-position:center center;
}
#i6 {
  padding:0px 0px 0px 0px;
}
#i7 {
  background-color:transparent;
}
@media screen and (max-width:767px) {
  #i7 {
    border-top:solid 1px #ffffff;border-right:solid 1px #ffffff;border-bottom:solid 1px #ffffff;border-left:solid 1px #ffffff;
  }
}
#i8 {
  padding:100px 50px 0px 50px;
  background-color:transparent;
}
@media screen and (max-width:767px) {
  #i8 {
    padding:100px 0px 0px 0px;
  }
}
#i9 {
  padding:0px 0px 0px 0px;
  width:50%;
  background-color:transparent;
}
@media screen and (max-width:767px) {
  #i9 {
    width:100%;
  }
}
#i10 {
  padding:0px 0px 0px 0px;
  background-color:transparent;
}
#i11 {
  background-color:transparent;
}
#i12 {
  background-color:transparent;
}
#i14 {
  background-color:transparent;
}
#i15 {
  background-color:transparent;
}
#i16 {
  margin:120px 0px 40px 0px;padding:0px 0px 0px 0px;
  background-color:transparent;
}
#i17 {
  background-color:transparent;
}
#i18 {
  background-color:transparent;
}
#i19 {
  background-color:transparent;
}
#i20 {
  margin:120px 0px 40px 0px;padding:0px 0px 0px 0px;
  background-color:transparent;
}
#i22 div.box {
  padding:0px 0px 0px 0px;
  width:calc((100% - 6%) / 3);;
}
@media screen and (max-width:767px) {
  #i22 div.box {
    width:calc((100% - 6%) / 2);;
  }
}
#i22 > div {
  gap: 3%;
}
@media screen and (max-width:767px) {
  #i22 > div {
    gap: 6%;
  }
}
#i23 {
  margin:100px 0px 100px 0px;
  background-color:transparent;
}
#i24 {
  margin:120px 0px 40px 0px;padding:0px 0px 0px 0px;
  background-color:transparent;
}
#i25 {
  background-color:transparent;
}
#i26 {
  background-color:transparent;
}
#i28 {
  background-color:transparent;
}
@media screen and (max-width:767px) {
  #i28 {
    margin:70px 0px 0px 0px;
  }
}
#i29 {
  padding:0px 0px 0px 0px;
  background-color:transparent;
}
#i30 div.box {
  padding:60px 80px 60px 80px;border-bottom:solid 1px #ffffff;
  width:100%;
}
